
/* ****************** 공백  ****************** */

.empty_line_151306_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_151306_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151306_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_151276_ {font-size:0;}
.title_151276_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_151276_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_151276_.style_top p {padding-top:10px;}
.title_151276_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_151276_.style_right p {padding-right:14px;}
.title_151276_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_151276_.style_bottom p {padding-bottom:12px;}
.title_151276_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_151276_.style_left p {padding-left:14px;}
.title_151276_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_151276_.style_circle1 p {padding-left:20px;}
.title_151276_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_151276_.style_circle2 p {padding-left:20px;}
.title_151276_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_151526_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_151526_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151526_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_151506_ {display:inline-block; overflow:hidden; position:relative; width:700px; max-width:100%; vertical-align:top;}
.img_151506_ * {box-sizing:border-box;}
.img_151506_ a {display:block; text-decoration:none;}
.img_151506_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_151536_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_151536_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151536_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_151486_ {font-size:0;}
.title_151486_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_151486_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_151486_.style_top p {padding-top:10px;}
.title_151486_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_151486_.style_right p {padding-right:14px;}
.title_151486_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_151486_.style_bottom p {padding-bottom:12px;}
.title_151486_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_151486_.style_left p {padding-left:14px;}
.title_151486_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_151486_.style_circle1 p {padding-left:20px;}
.title_151486_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_151486_.style_circle2 p {padding-left:20px;}
.title_151486_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_151326_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_151366_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_151366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151366_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
